<?xml version="1.0" encoding="utf-8"?>
<ScrollView android:layout_width="fill_parent" android:layout_height="wrap_content" xmlns:android="http://schemas.android.com/apk/res/android">
<LinearLayout
  
  android:layout_width="fill_parent"
  android:orientation="vertical"
  android:layout_height="wrap_content">
  
  	<Spinner android:layout_height="wrap_content" 
  		android:layout_width="240dip" 
  		android:layout_marginLeft="40dip" 
  		android:id="@+id/Audio_SpEnhancement_ModeType" 
  		android:layout_marginTop="40dip"></Spinner>
  		
  	<Spinner android:layout_height="wrap_content" 
  		android:layout_width="240dip" 
  		android:layout_marginLeft="40dip" 
  		android:id="@+id/Audio_SpEnhancement_ParaType" 
  		android:layout_marginTop="20dip"></Spinner>
  		
	<TextView android:text="@string/Audio_SpEnhancement_TextView" 
		android:layout_marginLeft="40dip"
		android:layout_marginTop="20dip"
		android:id="@+id/Audio_SpEnhancement_TextView" 
		android:layout_width="240dip" 
		android:layout_height="wrap_content"></TextView>
		
	<EditText android:text="@string/Audio_SpEnhancement_EditText" 
		android:layout_marginLeft="40dip" 
		android:layout_marginTop="20dip"
		android:id="@+id/Audio_SpEnhancement_EditText" 
		android:layout_width="240dip" 
		android:layout_height="wrap_content"
		android:numeric="integer"></EditText>
		
	<Button android:text="@string/Audio_SpEnhancement_Button" 
		android:layout_marginLeft="40dip" 
		android:layout_marginTop="20dip"
		android:id="@+id/Audio_SpEnhancement_Button" 
		android:layout_width="240dip" 
		android:layout_height="wrap_content"></Button>
</LinearLayout>
</ScrollView>
